Publication

These demonstrations illustrate how to use Origin's Layout Page for presentations, and how to export graphs.

  • Layout Page

  • Exporting Graphs


Layout Page

View a demonstration how to use the Layout Page in Origin to display graphs, worksheets and annotations.

Click here to view demonstration

In order to view this demonstration you need the Macromedia® Flash™ Player. Click the image below to download the latest player.


Exporting Graphs

View a demonstration on how to include Origin graphs in other applications using OLE embedding, and how to export graphs in various graphical file formats.

Click here to view demonstration

In order to view this demonstration you need the Macromedia® Flash™ Player. Click the image below to download the latest player.


Exporting Graphs SWF

Play controls are at the bottom of this window.


Layout Page SWF

Play controls are at the bottom of this window.